Support » Plugin: Jetpack by WordPress.com » Broken

  • Resolved Black-Pixel

    (@black-pixel)


    Fatal error: Class Publicize contains 5 abstract methods and must therefore be declared abstract or implement the remaining methods (Publicize_Base::connect_url, Publicize_Base::disconnect_url, Publicize_Base::get_services, …) in /usr/share/nginx/html/black-pixel.net/wp-content/plugins/jetpack/modules/publicize/publicize-jetpack.php on line 576

    http://wordpress.org/extend/plugins/jetpack/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor Erick Hitter

    (@ethitter)

    Code Wizard

    Thanks for reporting this. We’re investigating, and it appears to be limited to certain server configurations.

    We will post an update as soon as information is available.

    Plugin Contributor Erick Hitter

    (@ethitter)

    Code Wizard

    Jetpack 2.0.2 was just released, and corrects the fatal error in Jetpack 2.0.1. The update will appear in your dashboard within a few hours, or you can download it at http://wordpress.org/extend/plugins/jetpack/.

    For the curious, a short PHP open tag snuck in to 2.0.1, and some PHP configurations don’t support it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Broken’ is closed to new replies.